<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0" converted_by="i-funbox.com">
<dict>
	<key>title</key>
	<string>STORE_SETTINGS_TITLE</string>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>

		<dict>
			<key>label</key>
			<string>SAVE_PASSWORD</string>
			<key>get</key>
			<string>remembersPassword:</string>
			<key>set</key>
			<string>setRemembersPassword:specifier:</string>
			<key>cell</key>
			<string>PSSwitchCell</string>
		</dict>

		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true />
		</dict>

		<dict>
			<key>label</key>
			<string>Save your iTunes password.</string>
			<key>cell</key>
			<string>PSTitleValueCell</string>
		</dict>

		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>

	</array>
</dict>
</plist>
